<?php
$this->extend('/Common/view');
$title = __d('buzz_bookings', 'Your Booking is Complete');
if (!empty($data)):
	$title = $this->I18n->translate($data, 'Page.title');
endif;
$this->assign('title', $title);
?>
<div class="row">
	<div class="col-xs-12">
		<h2><?php echo __d('buzz_bookings', 'Your sales reference number: %s', [$basket['Booking']['sales_ref']]); ?></h2>
		<?php if (!empty($data)): ?>
			<?php echo $this->I18n->translate($data, 'Page.body'); ?>
		<?php endif; ?>

		<?php
		if (Configure::read('BuzzWaivers.showOnBookingConfirmation') == true):
			echo $this->element('BuzzWaivers.Booking/booking_waiver_step1_heading');
		endif;
		?>
	</div>
</div>
<div class="content__spacer">&nbsp;</div>

<?php echo $this->element('BuzzBookings.bookings_basket_full', [
	'data' => $basket,
	'paid' => true,
	'showWaviersForm' => Configure::read('BuzzWaivers.showOnBookingConfirmation')
]); ?>


<?= $this->element('BuzzPurchase.google_conversion', ['total' => $basket['Booking']['total_cost']]); ?>
<?= $this->element('BuzzPurchase.ga_ecommerce', ['gaTransaction' => $gaTransaction, 'gaItems' => $gaItems]); ?>
<?= $this->element('BuzzPurchase.fb_pixel', ['fbPixelEvent' => $fbPixelEvent]); ?>
<?= $this->element('BuzzPurchase.adviralmedia', compact('adviralMediaPixelUrl')); ?>
